Home > Error While > Libgtk-x11-2.0.so.0 Ubuntu

Libgtk-x11-2.0.so.0 Ubuntu

Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ

Contents

Nothing to do Ok so what's this, 1994 all over again? asked 3 years ago viewed 104188 times active 1 year ago Linked 4 How to install library files Related 2Why do I need lib64 on my 32 bit machine?1qtfm: error while Don't know about Spotify. Chrome has 64 bit version for Linux so that is not needed. http://smartphpstatistics.com/error-while/error-while-loading-shared-libraries-libgtk-x11-2-0-so-0-ubuntu.html

Going to be away for 4 months, should we turn off the refrigerator or leave it on with water inside? FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc. Offline #2 2012-10-20 18:58:24 karol Archivist Registered: 2009-05-06 Posts: 25,433 Re: error after latest nvidia update...missing libpangox? The problem was when the next step required a package called unity-gtk2-module:i386 that depends on unity-gtk-module-common:i386 which doesn't exists anymore. her latest blog

Error While Loading Shared Libraries Libpangocairo 1.0 So 0

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding MembersPowered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc. Board index Change font Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. Furthermore, if you read the thread you'll see people already mention pangox-compat as a solution.Please take the time to read our forum rules, for this case Forum Etquette: Old Threads /

To successfully start the game I also had to install the libgtk2.0-0:i386 package on my 64 bit Debian Wheezy. #13 Dreyeth View Profile View Posts 2 Dec, 2014 @ 12:13pm Yeah The first letter is a small "L". All rights reserved. Libgtk-x11-2.0.so.0 Download What is that the specific meaning of "Everyone, but everyone, will be there."?

We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Libgtk-x11-2.0.so.0 Centos codenomad wrote:Quick fix, try this:*facepalm*. Register All Albums FAQ Today's Posts Search Using Fedora General support for current versions. my company Only this makes sense - nvidia-settings is optional.I don't understand this.

Gusar wrote:nvidia-settings also requires gtk to do anything at all, and yet gtk has always been under optdepends. Libgtk-x11-2.0.so.0 Debian By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. Have you tried installing the second one (gtk2-2.24.8-3.fc16.i686)? Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 1,824 Star 31,539 Fork 5,437 atom/atom Code Issues 1,751 Pull requests 98 Projects

Libgtk-x11-2.0.so.0 Centos

Offline #4 2012-10-31 19:07:40 codenomad Member Registered: 2012-10-31 Posts: 1 Re: error after latest nvidia update...missing libpangox? The users who voted to close gave this specific reason:"Bug reports and problems specific to development version of Ubuntu should be reported on Launchpad so that developers can see, track and Error While Loading Shared Libraries Libpangocairo 1.0 So 0 We're not affiliated or endorsed by the Mozilla Corporation but we love them just the same. Libgtk-x11-2.0.so.0 Redhat Does that mean it's not working correctly?

Terms Privacy Security Status Help You can't perform that action at this time. weblink So what uses it? You need to install all those libraries. Adv Reply May 27th, 2013 #9 monkeybrain2012 View Profile View Forum Posts Grande Half-n-Half Cinnamon Ubuntu Join Date Oct 2012 Beans 874 Re: Problem with installing Chrome: missing libXss.so.1 Can Libgtk-x11-2.0.so.0 Fedora

Note that the new forums are a fresh start - you will have to register a new account. According to the bug report it was fixed, pangox-compat is now an optdepend but I don't get how that makes any sense because nvidia-settings requires that lib to do anything at You signed in with another tab or window. http://smartphpstatistics.com/error-while/libgtk-x11-2-0-so-0-centos.html The first thing to try is simply: `yum update`, then `yum install gtk2.i686` Have you added any other repositories to your repo list, added any yum plugins that are not part

it is a 32bit package). Libgtk-x11-2.0.so.0 Arch mean? For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration.

Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ

Offline #13 2012-11-17 09:29:25 brebs Member Registered: 2007-04-03 Posts: 3,456 Re: error after latest nvidia update...missing libpangox? Cheers! --T3 thund3rstruck View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by thund3rstruck Tags dependencies, fedora, ipod Thread Tools Show Printable Version hq4ever | Sun, 2007-02-04 11:30 Thank you. Libgobject-2.0.so.0 Ubuntu Reload to refresh your session.

LinuxQuestions.org > Forums > Linux Forums > Linux - Software [SOLVED] Error while loading shared libraries: libgtk-x11-2.0.so.0 User Name Remember Me? more hot questions about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Other Stack Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. his comment is here phil.d.g View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by phil.d.g 01-01-2012, 08:06 AM #3 thund3rstruck Member Registered: Nov 2005 Location: East

Adv Reply May 27th, 2013 #5 monkeybrain2012 View Profile View Forum Posts Grande Half-n-Half Cinnamon Ubuntu Join Date Oct 2012 Beans 874 Re: Problem with installing Chrome: missing libXss.so.1 You Any ideas on what I can do to run this program (Fedora 16 x64)? I got this error too, and just installed pangox-compat 0.0.2-1 Offline #7 2012-11-08 11:34:15 biltong Member From: South Africa Registered: 2011-09-01 Posts: 116 Re: error after latest nvidia update...missing libpangox? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Ask questions about Fedora that do not belong in any other forum. EVER!The third comment on that bug is the only correct solution, install the package the comment mentions. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. Last edited by monkeybrain2012; May 27th, 2013 at 09:06 AM.

With this logic, when a package is optdepends of any other package, automatically all its dependencies should be optdepends?Err, no, how did you get to that conclusion?